Signaler

XUL Runner

Posez votre question balbilabux 1Messages postés lundi 30 octobre 2017Date d'inscription 30 octobre 2017 Dernière intervention
bonjour j'ai un problème embêtant, lorsque je lance Mozilla Firefox, ce message s'affiche:

Error: Platform version '56.0.2' is not compatible with
minVerson > =56.0
maxVersion < = 56.0

pouvez vous m'aidez à résoudre ce problème sans désinstallez Mozilla puis le réinstaller s'il vous plaît?

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !